.w-200 {
	width: 200px !important;
}

.has-error{
    color: #f34770;
}

.has-error .form-control{
    border-color: #f34770;
}

.has-success{
    color: #1cc88a;
}

.has-success .form-control{
    border-color: #1cc88a;
}

.invalid-feedback {
    position: static;
    top: 100%;
    z-index: 5;
    display: none;
    max-width: 100%;
    padding: .25rem .5rem;
    margin-top: .25rem;
    font-size: 0.75rem;
    color: #f34770;
    background-color: rgba(243,71,112,.1);
    border-radius: .25rem;
}

.has-error-checkout{
    padding: .25rem .5rem;
    margin-top: .25rem;
    font-size: 0.75rem;
    color: #f34770;
    background-color: rgba(243,71,112,.1);
    border-radius: .25rem;
}

.bg-topbar {
    background-color: #F2CC2E !important;
}


.topbar-dark .topbar-text>i, .topbar-dark .topbar-link>i {
    color: #000;
}

.topbar-dark .topbar-text, .topbar-dark .topbar-link {
    color: rgba(0,0,0,.95);
}

.topbar-dark .topbar-text.text-muted, .topbar-dark .topbar-text>.text-muted, .topbar-dark .topbar-link.text-muted, .topbar-dark .topbar-link>.text-muted {
    color: rgba(0,0,0,.95) !important;
}

.topbar-dark .tns-carousel [data-controls] {
    color: rgba(0,0,0,.65);
}

.text-amarelo {
    color: #F5D223 !important;
}

.table-adm th, .table-adm td {
    vertical-align: middle;
}

@media (max-width: 576px) {
    .navbar-brand > img {
        width: 130px;
    }
}

@media (max-width: 360px) {
    .navbar-brand > img {
        width: 110px;
    }
}

.px-grid-gutter {
    padding-right: 1rem !important;
    padding-left: 1rem !important;
}

.input-group-busca > .form-control {
    width: 100% !important;
}

.form-checkout {
    height: 45px;
    width: 100%;
    padding: 0.625rem 1rem;
    font-size: 0.9375rem !important;
    font-weight: 400 !important;
    color: #4b566b !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #dae1e7 !important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0.3125rem;
    box-shadow: inset 0 1px 2px transparent;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.float-button-whatsapp {
	position:fixed;
	width:60px;
	height:60px;
	bottom:80px;
	right:5px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:39px;
	text-decoration: none;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}

.float-button-whatsapp:hover {
	background-color:#20B558;
	color:#FFF;
}

.whatsapp-float {
	margin-top:9px;
}

.icon-whatsapp {
    float: left;
	width: 25px;
    height: 25px;
    text-align: center;
	background-color: #25D366;
    color: #ffffff;	
	margin-right: 5px	
}


.swiper-button-next, .swiper-button-prev {
     color: #A5B8CB !important;
}